if (etat_hommecheminbloque == 2)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Backpacker> Boohoohoohooh I will never be able to walk more than a few meters.")
}

if (etat_hommecheminbloque < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Backpacker> The way to the capital is blocked by a landslide.")
}

if (etat_hommecheminbloque == 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Backpacker> Thank you so much, now I can continue my trek !")
time.sleep(4);
world.triggerBlock(-195,65,85);
etat_hommecheminbloque=2;
}
